.header-menu {
    font-size: 15px;
}

.header-menu li a {
    padding-right: unset;
    padding-left: 25px;
}

.search-input {
    float: left;
    background: transparent url("../image/search.png") left 10px center no-repeat;
    background-size: 24px;
    padding-right: unset;
    padding-left: 50px;
}
.search-button {
    float: right;
}

.home-top-large-item-title {
    font-size: 25px;
    line-height: 32px;
    font-family: Open Sans, sans-serif;
}

.home-top-large-item-text {
    font-size: 18px;
    font-family: Open Sans, sans-serif;
    line-height: 28px;
}